<?xml version="1.0" encoding="utf-8"?>
<component size="756,1344">
  <displayList>
    <image id="n1_m08t" name="n1" src="m08t72" fileName="images/PingA.png" xy="197,390"/>
  </displayList>
  <transition name="t0">
    <item time="0" type="Alpha" target="n1_m08t" tween="true" startValue="1" endValue="1" duration="3"/>
    <item time="0" type="XY" target="n1_m08t" tween="true" startValue="197.5,390" endValue="202.5,361" duration="3"/>
    <item time="3" type="Alpha" target="n1_m08t" tween="true" startValue="1" endValue="0" duration="15"/>
    <item time="3" type="XY" target="n1_m08t" tween="true" startValue="202.5,361" endValue="210.5,311" duration="15"/>
  </transition>
</component>